列出帐户角色分配
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/role-assignments \
--header 'Authorization: Bearer <token>'[
{
"expanded_capability_keys": [
"<string>"
],
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"role_key": "<string>",
"subject_id": "<string>",
"subject_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
授权主体类型。
user, group, service_account 稳定的可重用角色标识符。
viewer, editor, domain_manager, manager, dns_manager, ip_manager, billing_viewer, billing_admin, credential_manager 此页面对您有帮助吗?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/role-assignments \
--header 'Authorization: Bearer <token>'[
{
"expanded_capability_keys": [
"<string>"
],
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"role_key": "<string>",
"subject_id": "<string>",
"subject_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z"
}
]